#container_noticia{
	width: 100%;
	float: left;
	border-top: #FF8000;
	ma
}
.noticia > .conteudo > h4{
	font-weight: bold;
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 5px;
}
.noticia > .conteudo > h4 > a{
	color: #0171BB;
}
#share{
	text-align: right;
}
.map{
    border-bottom: 1px solid #e0eded;
    background: #fcfcfc;
    color: #333;
    float: left;
    width: 100%;
}
.map > .breadcrumb{
	/*margin: 0 auto;*/
	text-align: center;
	margin: 0;
    padding: 16px 15px 16px 0;
}
.article{
	margin-bottom: 20px;
}
.article > img{
	max-width: 545px;
	display: block;
	margin: 0 auto;
	margin-bottom: 15px;
}

#outras_noticias{
	float: left;
	width: 100%;
}
#outras_noticias .tab-content{
	padding: 10px 0;
	float: left;
	width: 100%;
}

.outra_noticia{
	float: left;
	margin-bottom: 15px;
}
.outra_noticia > .imagem{
	float: left;
	width: 30%;
	padding-right: 10px;
}
.outra_noticia > .texto{
	float: left;
	width: 70%;
}
.outra_noticia > .imagem > img{
	width: 100%;
	max-width: 100px;
	float: left;
}
.outra_noticia > .texto > h5{
	margin-top: 0;
	margin-bottom: 5px;
}
.outra_noticia > .texto > h5 > a{
	color: #000;
}
@media screen and (max-width: 600px) {
	.article > img{
		max-width: 100%;
	}
}